<?xml version="1.0" encoding="utf-8" ?>		
<controller name="project" desc="项目列表">
    <api name="add_project" desc="添加个人工作表" method="post">
        <return>
            <success ref="$sys_return"></success>
            <failure ref="$sys_return"></failure>
        </return>
    </api>
    <api name="delete_project" desc="删除项目列表" method="post">
        <return>
            <success ref="$sys_return"></success>
            <failure ref="$sys_return"></failure>
        </return>
    </api>
    <api name="update_project" desc="修改项目列表" method="post">
        <return>
            <success ref="$sys_return"></success>
            <failure ref="$sys_return"></failure>
        </return>
    </api>
    <api name="get_project" desc="获取项目列表" method="post">
        <param name="" desc="分页参数" ref="$get_page_info"></param>
        <return>
            <success ref="$sys_return"></success>
            <failure ref="$sys_return"></failure>
        </return>
    </api>
    <api name="submit_project_major" desc="提交项目专业策划" method="post">
        <return>
            <success ref="$sys_return"></success>
            <failure ref="$sys_return"></failure>
        </return>
    </api>
</controller>
